@font-face {
		font-family: 'MyriadProRegular';
		src: url('fonts/myriadpro-regular-webfont.eot?') format('eot'),
		url('fonts/myriadpro-regular-webfont.woff') format('woff'),
		url('fonts/myriadpro-regular-webfont.ttf') format('truetype'),
		url('fonts/myriadpro-regular-webfont.svg#webfontZPnuZIZf') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.countbox{padding: 0;margin:0 auto;line-height: 1.2;color: #fff;font-family: MyriadProRegular,Helvetica,sans-serif;font-size: 65px;width: 432px;height: 113px;}
	.countbox-days,.countbox-hours,.countbox-mins,.countbox-secs{float: left;text-align: center;background-image:url('../images/flip.png');background-repeat:no-repeat;margin: 0 7px 0 7px;height: 89px;width: 94px;z-index:1;}
	.countbox-days-text,.countbox-hours-text,.countbox-mins-text,.countbox-secs-text{background-position: center;background-repeat:no-repeat;position: absolute;margin-top: 5px;height: 26px;width: 94px;}
	.countbox-days-text{background-image:url('../images/days_text.gif');}
	.countbox-hours-text{background-image:url('../images/hours_text.gif');}
	.countbox-mins-text{background-image:url('../images/mins_text.gif');}
	.countbox-secs-text{background-image:url('../images/secs_text.gif');}
	.countbox-days span, .countbox-hours span, .countbox-mins span, .countbox-secs span {background: url('../images/flip_gradient.png');background-repeat:no-repeat;position: absolute;display: block;height: 57px;width: 94px;}
	/*Скрипт скачан с сайта mywpnote.ru */